Home | All Classes | Grouped Classes | Index | Search

# CL_SoundProvider_Raw::begin_session

Called by CL_SoundBuffer when a new session starts.

    	CL_SoundProvider_Session* begin_session();

Return value:

The soundbuffer session to be attached to the newly started session.

See also:

CL_SoundProvider_Raw | CL_SoundProvider | CL_Sound | CL_SoundProvider_Session | CL_SoundBuffer

Questions or comments, write to the ClanLib mailing list.